apiVersion: distro.eks.amazonaws.com/v1alpha1
kind: Release
metadata:
  creationTimestamp: null
  name: kubernetes-1-30-eks-31
spec:
  channel: 1-30
  number: 31
status:
  components:
  - assets:
    - arch:
      - arm64
      archive:
        sha256: 4dd2fe69f21b2d8e00723893addfeb35d24f5d6897fc824fe8de4e56a0b4b1b7
        sha512: 8937e219b3451753398dae07e5f88134c8da642c37091f35bdc0672b6e34b7b933fce2fea7d88504fd3ebd3b7c21c6c44370853c90a9bd14f55510235c5ead61
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/31/artifacts/etcd/v3.5.16/etcd-linux-arm64-v3.5.16.tar.gz
      description: etcd tarball for linux/arm64
      name: etcd-linux-arm64-v3.5.16.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 5f596d65d9a2b5ef8ae0e20f55c2ae49d4862efa1f951cecee2a91621740c73e
        sha512: eec28abbb099ac7193aec1fbaae06f34c7aab3ce1684d82fce0589774a0acaaeaf29c39a83af78f8ac23457194b6585b00abedeab7860d6483816b02f694efb9
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/31/artifacts/etcd/v3.5.16/etcd-linux-amd64-v3.5.16.tar.gz
      description: etcd tarball for linux/amd64
      name: etcd-linux-amd64-v3.5.16.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      - arm64
      description: etcd container image
      image:
        imageDigest: sha256:0d9195e6202809a423c9f73dcfaefbd590566aabd431f18b5c920464db46b3de
        uri: public.ecr.aws/eks-distro/etcd-io/etcd:v3.5.16-eks-1-30-31
      name: etcd-image
      os: linux
      type: Image
    gitTag: v3.5.16
    name: etcd
  - assets:
    - arch:
      - amd64
      - arm64
      description: external-resizer container image
      image:
        imageDigest: sha256:ffe2516d5f29e2070aee664e01fdcd687d22983c2ac5169285f412a5c47703a2
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-resizer:v1.13.2-eks-1-30-31
      name: external-resizer-image
      os: linux
      type: Image
    gitTag: v1.13.2
    name: external-resizer
  - assets:
    - arch:
      - arm64
      archive:
        sha256: 571718db529cc74a8d3f421180dbd5c1c43c1eac1d0baf3093a0e8573a9cc3b6
        sha512: 7570b52ae5e375674bf2424a5249ba05abe72a8c9a7d05c3b8e6e913031ff6321211754b4e707e79f0a28ac5732e3c79e5ccb2af1ea20a8b23058263ce68395b
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/31/artifacts/kubernetes/v1.30.11/kubernetes-client-linux-arm64.tar.gz
      description: Kubernetes client tarball for linux/arm64
      name: kubernetes-client-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: afb12b2ad6255f0c936594d5cac12a7cb6f75a969575ca0919cbb25e41d5ae14
        sha512: bfbc0f2580c8d58c9fca8e69bf7b064f814220bcc270724dca2b043a6b41a76f451e951bfc8a47087837fae77e6c075c2eb935ae3da7e5206495c8d62690595c
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/31/artifacts/kubernetes/v1.30.11/kubernetes-server-linux-arm64.tar.gz
      description: Kubernetes server tarball for linux/arm64
      name: kubernetes-server-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 50c7cd38ec13f6b81599f2e6af34e6a198f9126c54b8b7c0bc2f9e35027703e8
        sha512: ebb61d26bb60117650f6e1e4c693508fdeec2e8d9d20cbc1ca3659ca70065ee652f59686464c1ce996468ad09e08841c89123e263ee2594ed5927dd5107173e5
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/31/artifacts/kubernetes/v1.30.11/kubernetes-node-linux-arm64.tar.gz
      description: Kubernetes node tarball for linux/arm64
      name: kubernetes-node-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: bb2387b7e55232c9b3607a1f371dbcb50fe9e082ed09259338bfc8884baabae2
        sha512: 6a837d78a5da052fb9f7aa285de5653e047cc7fee4e481367bec508809be6039fcf0c1e627f567e2a657eb9d3ff57f89732358c42da50844802d258d5d90bca3
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/31/artifacts/kubernetes/v1.30.11/kubernetes-client-linux-amd64.tar.gz
      description: Kubernetes client tarball for linux/amd64
      name: kubernetes-client-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: be80c69df231673e61e1fef3057b569045e14fbf6d133845534151449841f63b
        sha512: 124cf8035e8292d9012e482541670122c61496c85c85d09f39bc3029fca0714656baf862e179bd3cd25d48556500c73ebe54f3011cef6a968d62a379b2e38075
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/31/artifacts/kubernetes/v1.30.11/kubernetes-server-linux-amd64.tar.gz
      description: Kubernetes server tarball for linux/amd64
      name: kubernetes-server-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: a98dc702b4c5a519492aec90281b0e6ca6198b519e756555536a533781e66842
        sha512: 3e76c560f3567b259c63a10b1b6a81fdf3287045492c1e4c4d1bc7e359b3129fffad70b997f4d5f2679152d891bb2cdaf5e5e4d290696a8baf0dd1d1550177f1
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/31/artifacts/kubernetes/v1.30.11/kubernetes-node-linux-amd64.tar.gz
      description: Kubernetes node tarball for linux/amd64
      name: kubernetes-node-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 2e1a8769a88b1565da38e9a28719a1ae3d7b43d72d85a61c45aa786d8c1f5a65
        sha512: 0b1717ce7fe0eb467098cb3839368ce4221b3970a135cabe73531a59d2f34caf37d385cb81021dcb3e1711565337bd189da48fd496e1f244a66b3225c03d5bba
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/31/artifacts/kubernetes/v1.30.11/kubernetes-client-windows-amd64.tar.gz
      description: Kubernetes client tarball for windows/amd64
      name: kubernetes-client-windows-amd64.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 8a0ac33f012fb93c5a95e563fdfc37a1f14bcb9aad9e7fd599a44dde2644e223
        sha512: 8657aa62e6e8338f57d445cd2856337a17fd364c50835da421310385e3c5e9c7aa4025ed0238b4e7f04a121ced1d3810028d383d6ba9c36f64a4cd7d69f22bb6
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/31/artifacts/kubernetes/v1.30.11/kubernetes-node-windows-amd64.tar.gz
      description: Kubernetes node tarball for windows/amd64
      name: kubernetes-node-windows-amd64.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: ad1f1142dc8d809cee7292a148dd500494df30b8bbbba445ecdab4aa13a01714
        sha512: 25aa39e8cb932f97a47068383e9109f465d0662859842311d60fb580259d4e1195da8c8dfa74f2011ae8ac88891b68b914a022d078a56d10752bd931be8dc25c
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/31/artifacts/kubernetes/v1.30.11/kubernetes-client-darwin-amd64.tar.gz
      description: Kubernetes client tarball for darwin/amd64
      name: kubernetes-client-darwin-amd64.tar.gz
      os: darwin
      type: Archive
    - arch:
      - amd64
      - arm64
      description: kube-apiserver container image
      image:
        imageDigest: sha256:011f3ad283e3b68aa76a01def1dc326479a1ea3bdf64ef2780a9257d6a3f7641
        uri: public.ecr.aws/eks-distro/kubernetes/kube-apiserver:v1.30.11-eks-1-30-31
      name: kube-apiserver-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: kube-controller-manager container image
      image:
        imageDigest: sha256:a99f5dda5bbd8037053c127d9178362ca7015396e245de778155f20abd4380b1
        uri: public.ecr.aws/eks-distro/kubernetes/kube-controller-manager:v1.30.11-eks-1-30-31
      name: kube-controller-manager-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: kube-scheduler container image
      image:
        imageDigest: sha256:c92c15fb8bfe6ec6a3e9b9e8e09e079b65364d25dd2afc4d9f1fd091d64da2db
        uri: public.ecr.aws/eks-distro/kubernetes/kube-scheduler:v1.30.11-eks-1-30-31
      name: kube-scheduler-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: kube-proxy container image
      image:
        imageDigest: sha256:e5c7702bf24910a19e8866459bbfaec794891ccc894c4050d637ae86b6ac91b6
        uri: public.ecr.aws/eks-distro/kubernetes/kube-proxy:v1.30.11-eks-1-30-31
      name: kube-proxy-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: pause container image
      image:
        imageDigest: sha256:189258a7cc469fdc22ea6e8475eee8dd8cab001ecb035ab1ff8937d99e6cf71d
        uri: public.ecr.aws/eks-distro/kubernetes/pause:v1.30.11-eks-1-30-31
      name: pause-image
      os: linux
      type: Image
    - arch:
      - arm64
      archive:
        sha256: 940ca053ddfa2341b6a3cdf3cea62e3b284a99eacab5a00ac271dce27d5ea3c4
        sha512: 20376ab6f954c51d10126c4ea2c2b11dff2ae5b40c87e1c223199e7ee96029b3bdf1e12fd894d3f08879261f88d42ed874e5f4de9339837b1c8f2c18b73ae310
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/31/artifacts/kubernetes/v1.30.11/bin/linux/arm64/kube-apiserver
      description: kube-apiserver binary for linux/arm64
      name: bin/linux/arm64/kube-apiserver
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 1dad56bfbc17efa115c5e1e0de0411bc9303221d44dbc713fe0ff1a985ea1fe1
        sha512: 532d9e8dfe6ce8c3acf822a12c56412fe51c24415876cd385d44b780afcf69bb0d646d3aab5182ea5fc0a27bf459ca4e9a86b47a55a608d3b5c7eb6aea415362
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/31/artifacts/kubernetes/v1.30.11/bin/linux/arm64/kube-controller-manager
      description: kube-controller-manager binary for linux/arm64
      name: bin/linux/arm64/kube-controller-manager
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: fa66a0d215476454d14a8dbc79b16d61334f71703f3cc41d3daa2ee0c078e2fe
        sha512: e551117a2fbc11b70e19b35dd9773eb16da3f66aca8c7d5077b00493998de4a2ae21b206024d724a3a898a79e5639b0288ae0f32435c68036284f9379f82d31e
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/31/artifacts/kubernetes/v1.30.11/bin/linux/arm64/kube-proxy
      description: kube-proxy binary for linux/arm64
      name: bin/linux/arm64/kube-proxy
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 53d0ffa160623e90fc8acf8a0319b580b76a19c5c4ff751d10c09cd5f9a9e400
        sha512: 78c1057f73e0ad6d02c8c9f76641f0d5f844011aeaf67278c460a1428f2fd14cd647bcaf0cee9f5a614215126f988848ebc65884fa37369a2911c0a3431a2a75
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/31/artifacts/kubernetes/v1.30.11/bin/linux/arm64/kube-scheduler
      description: kube-scheduler binary for linux/arm64
      name: bin/linux/arm64/kube-scheduler
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 4d8a774b0bea9c1f184bdc9ebdef3a324da81ee646c87197bc7d6f4a4a0e49f8
        sha512: d78a0427e618a78e151b33627cb1f22a78bb121b73d32896f70c8ccaacfb5d552888631e2eb64aa27c7e2ca9175975e9004164176baf490d65144faff90d1729
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/31/artifacts/kubernetes/v1.30.11/bin/linux/arm64/kubectl
      description: kubectl binary for linux/arm64
      name: bin/linux/arm64/kubectl
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 7f3cad797a863cf8bd272081c5cdbbbbe39a4ba57d2b4c27350caa250e98402d
        sha512: 80727fd8e5a55665a6ad53b4fb55ceb6eb9e5f6ca33b11befb9a0c136a45d732ff15ddee5c3277af407c8a2c4168c902fb75a49d01af13cc37704785e770fb6e
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/31/artifacts/kubernetes/v1.30.11/bin/linux/arm64/kubelet
      description: kubelet binary for linux/arm64
      name: bin/linux/arm64/kubelet
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: c5926acd40328f9e5a15d9bc6ca43f81bc3d5f0b658a62ffa91a4836b8211c73
        sha512: 19b9064a75e79f79c3b567745892d4a898801e5e38408e15e1b4e7ccb61d797e90d82b2af0e740be7a4a2327b7cbb032c22ac66d4718b9acc61f0b513a281101
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/31/artifacts/kubernetes/v1.30.11/bin/linux/arm64/kubeadm
      description: kubeadm binary for linux/arm64
      name: bin/linux/arm64/kubeadm
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: d009173676033405d954dd98d5e50eabe10e1ef2274e2d3ba8445573c2a5e540
        sha512: 11cc5bef3cadd7a09fee83e78623d5fe242a4294ced708f3eb342b9e93e7e307f46345e597124653140f7ee7071e478061423f96340ed1743bc450182a502bf4
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/31/artifacts/kubernetes/v1.30.11/bin/linux/amd64/kube-apiserver
      description: kube-apiserver binary for linux/amd64
      name: bin/linux/amd64/kube-apiserver
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 12ea723c3936499fc3403942549884a49b201b21100e8b87106294af5dca1ee9
        sha512: daaa12b52c1f6a8b7e9d12d4628e9bb549248fe952953bbf9d797c9848d95736ce078beda28fe974c0cdda8459e76ccc4f219f86514e4b42a6a4609da322f1e7
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/31/artifacts/kubernetes/v1.30.11/bin/linux/amd64/kube-controller-manager
      description: kube-controller-manager binary for linux/amd64
      name: bin/linux/amd64/kube-controller-manager
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 3cc2d880413203d7320bdd98b017a02cb1aab19c751dc02d3d5d1085fcc57ebd
        sha512: 64eda7d038f0505490c8dfa267cd2095a1ff5aeb9abab2324c8b2480731b1377f03073b26b845f4775af73abdd000d16709cd8caa5a4b490b7fef2823ca8f42d
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/31/artifacts/kubernetes/v1.30.11/bin/linux/amd64/kube-proxy
      description: kube-proxy binary for linux/amd64
      name: bin/linux/amd64/kube-proxy
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: b9478370cc462ad9e302b6b3344b8e4a6bd0adbf3e6ec3b686f3a71e37842567
        sha512: c9ae97acc06d021aec14c40bfb681bcae29ed90b1a98c5783fdbe751bdd7c933783bbb1c6c913f5005defa328adedf363955c735a1d9466f15bcf60110b2e2a9
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/31/artifacts/kubernetes/v1.30.11/bin/linux/amd64/kube-scheduler
      description: kube-scheduler binary for linux/amd64
      name: bin/linux/amd64/kube-scheduler
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 323de6152b66a583b5cae8662b4cea9f0f4c75370e2ca0cfda6097b7a20c6d85
        sha512: 2a03eb1719a68a6c2e9d363dfc28ce96ff40c04c423a6fdb95bf52f5a3035dc85114aa5be22e57b6c2eb0d0fb9942ab364423ae20e8cadb94ff3712e5b6b0568
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/31/artifacts/kubernetes/v1.30.11/bin/linux/amd64/kubectl
      description: kubectl binary for linux/amd64
      name: bin/linux/amd64/kubectl
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: e964380a4ae9c044b469cd1fa1a15a2c9ef9913edba3df6eddb5504b9b3cfb5f
        sha512: 1479b6efc280ef27b0aca54c6304b79c1a89a6bb3e485f08ba4ffdeffc78a8a3f4bf44454c3bb1c251e3371fc562dec1d147c666ff384c6a357aa06cd5c6577d
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/31/artifacts/kubernetes/v1.30.11/bin/linux/amd64/kubelet
      description: kubelet binary for linux/amd64
      name: bin/linux/amd64/kubelet
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: e07c7908bd3981cdb44f31530083833558f7007c042bb5346eb15ece6d22a1d2
        sha512: 88d5040754754f50a5132385bc1fb4f1a78942c01a1a06b061b1490dcec15b91fdc3a0235a586ac86deb9d571c99a8bd9c0e9b7c7af239f6e648c17f7bbb77e3
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/31/artifacts/kubernetes/v1.30.11/bin/linux/amd64/kubeadm
      description: kubeadm binary for linux/amd64
      name: bin/linux/amd64/kubeadm
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 85864daf3cc53ed664d75f02257783f9f79f580bdd365df97a2310d5fc11a301
        sha512: 3fe9c900c8d44187f62c84f7d18dbf20e673a6f0cdb93831dc206d07fc9fd2e4c1482c99c2dc3f22698049f61ce6119d202c7c7b01931813ec50cf1e14c82ae1
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/31/artifacts/kubernetes/v1.30.11/bin/windows/amd64/kube-proxy.exe
      description: kube-proxy.exe binary for windows/amd64
      name: bin/windows/amd64/kube-proxy.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 332b762882138fa56ddb092c9088d9f199b0be04c257e65af43824b72c378988
        sha512: 0c169e3d8e3c500c750bca655bb5de7e6e287c09ea1f00c061b6191ef7c32fd7d9a9ac08bf90be26dc777d1e97f22a26d1c890d7df139ed4a95bc15e0faebee6
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/31/artifacts/kubernetes/v1.30.11/bin/windows/amd64/kubeadm.exe
      description: kubeadm.exe binary for windows/amd64
      name: bin/windows/amd64/kubeadm.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 3805a6e3ce97e825d30aef914b0ca0fa8eb80f2a39787314a36dfc1cbed15559
        sha512: 789776bfa34a6ecf3b0ca7dffbba5818047cbb61dfbd15d754d1616833ec938bd80f3f3c3333974b8894db85d7461cbb56441fa95121635ce934982875613398
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/31/artifacts/kubernetes/v1.30.11/bin/windows/amd64/kubectl.exe
      description: kubectl.exe binary for windows/amd64
      name: bin/windows/amd64/kubectl.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: b29931f70c2d7b1c85abcd03d3237ee5d7eab6619f4d18d879f2c18cb95e9624
        sha512: 5025b4e3a4cb7b4d86beb8f196564906c12e627eb4762cdd6184ae433b4e0f6ab7adc00772799b00a8b94a60120ed6198d7861af6c9134b93f2a71feb7049ca9
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/31/artifacts/kubernetes/v1.30.11/bin/windows/amd64/kubelet.exe
      description: kubelet.exe binary for windows/amd64
      name: bin/windows/amd64/kubelet.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: ebf2376a62d556936aad9a9ae82d0096cdb3616f23a85841ed8752ad72d69771
        sha512: a6628fd1aeae5ec1f889c884ef33296cd4cabb70ae6f5225502a996d6df11c3c30b6a049eac0eb277ac57ff20468f2e5f3ecdd0eea9c27864d47a60171169ecc
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/31/artifacts/kubernetes/v1.30.11/bin/darwin/amd64/kubectl
      description: kubectl binary for darwin/amd64
      name: bin/darwin/amd64/kubectl
      os: darwin
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 86253368ac89c6e62837655b42c6669f1adddffab2577ce924eed2b104928d69
        sha512: e581c7149ac0510d33cc950fb304f47621c2a217ed810d26ed3bed731a5f0515bb1c406ee8005f08c002557ba83988e9ef9c5e9e8796c860af0219fdb5d02c76
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/31/artifacts/kubernetes/v1.30.11/bin/linux/amd64/kube-apiserver.tar
      description: kube-apiserver linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-apiserver.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 237cb6dee9c59c70d5b7b5dcfb020266f3ba6baf97923c85a26bb0bc5eebd664
        sha512: 58495c4fc922e329c02075e5e3d391c841bc7c9ac38191b983a846a78d11d362db26989b6b1034dc349721f62c50a4a3aa08e1c8a6acbdb711e35d3c81826fe3
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/31/artifacts/kubernetes/v1.30.11/bin/linux/arm64/kube-apiserver.tar
      description: kube-apiserver linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-apiserver.tar
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 2ff1f32a3ebe91c6cec8797954a67253faac95dfa2b68cc1c863b9162240c522
        sha512: 9fd2a83e7c8629bda991e81229c24c1440ff88af58db865e7707ccf2dd779f082e75cab795cf54ab3edbab866aa02dcfc516b620da83a82faea8d300e13f7956
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/31/artifacts/kubernetes/v1.30.11/bin/linux/amd64/kube-controller-manager.tar
      description: kube-controller-manager linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-controller-manager.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: a7f7996c7bb13670693161187398f21456e6b2b51c55ed5f758f4a4d235cc8de
        sha512: d6e5a40d9b93680f53795ddb32823eeff100287946aaf238438ce89890d6166d1506c294996110f1e89228c94ec725820a86c3b968dd4e66199a9c7d281c3731
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/31/artifacts/kubernetes/v1.30.11/bin/linux/arm64/kube-controller-manager.tar
      description: kube-controller-manager linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-controller-manager.tar
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 73c183df437ff3dee0b4db007fc461d212182742291469458ca149a5c78c7afe
        sha512: 24403155173141f7ccb35817670142687586061df98f81f1bdbab7f960d206f4523be925708320ecebdfdbfbca21adc4749f9a2c2b1c72300b22c7865e9dbf89
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/31/artifacts/kubernetes/v1.30.11/bin/linux/amd64/kube-scheduler.tar
      description: kube-scheduler linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-scheduler.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 210c96caeaf176239c5018e3683293634f1e6aec1aba7ddcfc0f46fd1b02caf1
        sha512: 351f0ce5cf619f227d39cab6037c706c84037308d91acfacf3f4b295952e9db8313e6d60d0eb9f7f6bb78f30731fc48cf279d7b9fb61b052675d462cffc51bb7
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/31/artifacts/kubernetes/v1.30.11/bin/linux/arm64/kube-scheduler.tar
      description: kube-scheduler linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-scheduler.tar
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 8d14345a0bae74121d02c5e25260a1252975692351d92bf487b985c037afd09f
        sha512: a03a612f6ed6e79cf4fc021f327d75ac0ff116f2a1f493f64bdde9fd9a1a634a60093a7779850b265e0e648160b0ee98eb3e3612a345dc9fb00088b94820944e
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/31/artifacts/kubernetes/v1.30.11/bin/linux/amd64/kube-proxy.tar
      description: kube-proxy linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-proxy.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 81e9be2e58093fbb7c5c75616a5ac4f383c62d9ec20c1cc732134e833b3952c9
        sha512: 0bb1adcb447ea4a7746006b5f2e150add1e3ac8239ad3289ac67105cc1b5d61f3faf202138bc72e232307f0117eba10a65646f07e7848292a18358bc44b8e644
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/31/artifacts/kubernetes/v1.30.11/bin/linux/arm64/kube-proxy.tar
      description: kube-proxy linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-proxy.tar
      os: linux
      type: Archive
    - archive:
        sha256: 66f80ec76cabb052e5c6219afffafb678dfb622751ab77e85fca503007d247ca
        sha512: 58af5d6279563f035af3e4ba50ba9d18693bdd9e989c5d23aab3cef91badf95c4cbe7c75606b595b98f7b4d1f707f538424be89547701e8f7a11400a0f12b7e1
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/31/artifacts/kubernetes/v1.30.11/kubernetes-src.tar.gz
      description: Kubernetes source tarball
      name: kubernetes-src.tar.gz
      type: Archive
    gitCommit: 544b20d7b5374e573c7c6e051c14b0e83daf1914
    gitTag: v1.30.11
    name: kubernetes
  - assets:
    - arch:
      - amd64
      - arm64
      description: livenessprobe container image
      image:
        imageDigest: sha256:4b81dfa9e4d6141f8453bdc7a3abe02e413694877ba12b1ced49a63ac02f95b1
        uri: public.ecr.aws/eks-distro/kubernetes-csi/livenessprobe:v2.15.0-eks-1-30-31
      name: livenessprobe-image
      os: linux
      type: Image
    gitTag: v2.15.0
    name: livenessprobe
  - assets:
    - arch:
      - arm64
      archive:
        sha256: c3ab7f488f334ec18e438b627891a3256dfb79a1b3027dc7a7847908f534fb61
        sha512: ed6f2e1645045ebc0b84edebfec588e16e1eaefa67253952a63f03d6725282da8e00792f1a676a9d060c32e806ceb2fecf3d2498f037bab4863e955bec39ce70
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/31/artifacts/plugins/v1.5.1/cni-plugins-linux-arm64-v1.5.1.tar.gz
      description: cni-plugins tarball for linux/arm64
      name: cni-plugins-linux-arm64-v1.5.1.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: fd479751f546e7565b30056c74355a99a8cba74c74a4ab8856c99b106fa0e690
        sha512: 2feecaeae9306c4f44202bdc00719335a5874b58e84608db9212d471e1463d77319f332ca9f7b91f3faf063c96e686f6bb33b0e4bf3b7cba3e8b08f9c108eac6
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/31/artifacts/plugins/v1.5.1/cni-plugins-linux-amd64-v1.5.1.tar.gz
      description: cni-plugins tarball for linux/amd64
      name: cni-plugins-linux-amd64-v1.5.1.tar.gz
      os: linux
      type: Archive
    gitTag: v1.5.1
    name: cni-plugins
  - assets:
    - arch:
      - amd64
      - arm64
      description: external-attacher container image
      image:
        imageDigest: sha256:d220fe746276eca4bf266680c1bf10168fc9077e777801967e31385202352be6
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-attacher:v4.8.1-eks-1-30-31
      name: external-attacher-image
      os: linux
      type: Image
    gitTag: v4.8.1
    name: external-attacher
  - assets:
    - arch:
      - amd64
      - arm64
      description: coredns container image
      image:
        imageDigest: sha256:e3db4b2aca9c29f4b59e17b0aac06e31bf92dae320b3ef656016d809fe9b29f9
        uri: public.ecr.aws/eks-distro/coredns/coredns:v1.11.4-eks-1-30-31
      name: coredns-image
      os: linux
      type: Image
    gitTag: v1.11.4
    name: coredns
  - assets:
    - arch:
      - arm64
      archive:
        sha256: e693e7e605feca3c3014a16eb4e550de03da1e8bf1a256f3a4d088ffb178fe14
        sha512: b92869daeec8ef880c0627ce093eaa5d481b67490206ec8b428538efa51b81e0b9d28b623467bec4e0a393d228faf1c0d3bb8e57bf9ac6350f2e49763257e3e6
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/31/artifacts/aws-iam-authenticator/v0.7.1/aws-iam-authenticator-linux-arm64-v0.7.1.tar.gz
      description: aws-iam-authenticator tarball for linux/arm64
      name: aws-iam-authenticator-linux-arm64-v0.7.1.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: d1da7742133206f6f993cf96a16e772f9cc311e2e5b09649be2db18415b18f0d
        sha512: a98c6da7c14bbdb9b70516016c8db9f65cb31f4f11bd13d6c36a472e0ece2bcd782004296ba3784f6453372e96b343d0f83a2bd7d339b28308bf832be68e208c
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/31/artifacts/aws-iam-authenticator/v0.7.1/aws-iam-authenticator-linux-amd64-v0.7.1.tar.gz
      description: aws-iam-authenticator tarball for linux/amd64
      name: aws-iam-authenticator-linux-amd64-v0.7.1.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 1b7f25b62de474badfbcf58d5518497bcb5d9df1ec276c3e88bfed7fd2cdd12f
        sha512: e7f3e80369b80c7d26e7a674f1d3693958febcd327c6fff23930ccd34a1b87763740b5563fd5b91d8b15c1eacbe6371d165ff941517167328728286841d43f71
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/31/artifacts/aws-iam-authenticator/v0.7.1/aws-iam-authenticator-windows-amd64-v0.7.1.tar.gz
      description: aws-iam-authenticator tarball for windows/amd64
      name: aws-iam-authenticator-windows-amd64-v0.7.1.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: eb92ba29dadda4a39794dfe1c9c0c40eb078d040b6ed1d223509dc5599c32ba8
        sha512: 52e36316d43547e7d70c25227b3ceecf5a506b82692d3e25fbbc44fa8b0608cfc0f102c3aefcfa68ef950848db96920ebd43a16fb4273592733f324e91d0d63f
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/31/artifacts/aws-iam-authenticator/v0.7.1/aws-iam-authenticator-darwin-amd64-v0.7.1.tar.gz
      description: aws-iam-authenticator tarball for darwin/amd64
      name: aws-iam-authenticator-darwin-amd64-v0.7.1.tar.gz
      os: darwin
      type: Archive
    - arch:
      - amd64
      - arm64
      description: aws-iam-authenticator container image
      image:
        imageDigest: sha256:ebe2ea8bc523de16d510b6bc0a58810b02919f5a4cae40487146d69c1670f686
        uri: public.ecr.aws/eks-distro/kubernetes-sigs/aws-iam-authenticator:v0.7.1-eks-1-30-31
      name: aws-iam-authenticator-image
      os: linux
      type: Image
    gitTag: v0.7.1
    name: aws-iam-authenticator
  - assets:
    - arch:
      - amd64
      - arm64
      description: external-provisioner container image
      image:
        imageDigest: sha256:d8b225ac582fd89b88a4a2bbdc32cd643f55af73b88d07d0bdbd01cd312bc852
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-provisioner:v5.2.0-eks-1-30-31
      name: external-provisioner-image
      os: linux
      type: Image
    gitTag: v5.2.0
    name: external-provisioner
  - assets:
    - arch:
      - amd64
      - arm64
      description: node-driver-registrar container image
      image:
        imageDigest: sha256:105a1d36c3de9fdadad521c4f161717a7bdd0d2d67a7f21026c0add6b0c0ab80
        uri: public.ecr.aws/eks-distro/kubernetes-csi/node-driver-registrar:v2.13.0-eks-1-30-31
      name: node-driver-registrar-image
      os: linux
      type: Image
    gitTag: v2.13.0
    name: node-driver-registrar
  - assets:
    - arch:
      - amd64
      - arm64
      description: csi-snapshotter container image
      image:
        imageDigest: sha256:268cc8c1cec4ddfbb6a6437b65dade2ac45ce479bf0dbce347c457adddc1667b
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-snapshotter/csi-snapshotter:v8.2.1-eks-1-30-31
      name: csi-snapshotter-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: snapshot-controller container image
      image:
        imageDigest: sha256:ee7009edc7ced1fe839a62d03c4b190b9bb6359558cedd75bcbbac21ff787310
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-snapshotter/snapshot-controller:v8.2.1-eks-1-30-31
      name: snapshot-controller-image
      os: linux
      type: Image
    gitTag: v8.2.1
    name: external-snapshotter
  - assets:
    - arch:
      - amd64
      - arm64
      description: metrics-server container image
      image:
        imageDigest: sha256:f5992b80caf28e7ce90a73f34ced06c5decef321169501c0715e7329cbb5596b
        uri: public.ecr.aws/eks-distro/kubernetes-sigs/metrics-server:v0.7.2-eks-1-30-27
      name: metrics-server-image
      os: linux
      type: Image
    gitTag: v0.7.2
    name: metrics-server
  date: "2025-05-02T17:04:19Z"

